using System;
using System.Windows;

internal sealed class Delegate79 : MulticastDelegate
{
	public extern void Invoke(object object_0, RoutedEventHandler routedEventHandler_0);

	public static void smethod_0(object object_0, RoutedEventHandler routedEventHandler_0, Delegate79 delegate79_1)
	{
		delegate79_1(object_0, routedEventHandler_0);
	}

	public extern Delegate79(object object_0, IntPtr intptr_0);

	static Delegate79()
	{
		Class10.smethod_13(typeof(Delegate79).TypeHandle);
	}

	internal static Delegate79 delegate79_0;
}
